<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312" />
<title>管理中心 V4.0 爱青檬CMS程序系统</title>

<link rel="stylesheet" href="/static/admincp/images/main.css" type="text/css" media="all" />
<LINK href="<?=base_url()?>csdj/admin/images/admin.css" type="text/css" rel="stylesheet">

<script src="/static/admincp/jquery/common.js" type="text/javascript"></script>
<SCRIPT type="text/javascript" src="<?=base_url()?>csdj/admin/js/admin.js?5566"></script>
<script type="text/javascript" src="<?=base_url()?>csdj/admin/js/dialog.js"></script>
<script type="text/javascript" src="<?=base_url()?>csdj/admin/js/ajaxrequest.js"></script>

<SCRIPT> 
var web_path='<?=Web_Path?>';
var web_url='<?=Web_Path.SELF?>';
function Removecache(){
	var url=window.parent.document.getElementById("main").contentWindow.location;
	document.getElementById("main").src="<?=site_url('admin/cache')?>?random="+Math.random();
}
</SCRIPT>
<script type="text/javascript" src="<?=base_url()?>csdj/admin/js/ajaxrequest.js"></script>
<SCRIPT language=javascript> 
function expand(el){
	childObj = document.getElementById("child" + el);
	if (childObj.style.display == 'none'){
		for (var i=0; i<9; i++){
		document.getElementById("child" + i).style.display = "none";
		}
		childObj.style.display = 'block';
	}else{
		childObj.style.display = 'none';
	}
	return;
}
//onclick="window.parent.document.getElementById('menu').contentWindow.showSearchForm(id,'Action=edit&sid=xx');return false" 页面调用
var flag=0,ModelID=0,ToID=0;
var bw1,bw2;
function showSearchForm(id,toid){ 
	ModelID=id;ToID=toid;showclass(id);
       	var obj=document.getElementById("searchForm");
	if(obj.style.display=="block"){
		closeSearchForm();return false;
	}
       	obj.style.display="block"
       	obj.style.height="1px";  
        if(id=='singer' || id=='user'){
       	    document.getElementById("userso1").style.display="none";
       	    document.getElementById("userso2").style.display="none"; 
        }else{
       	    document.getElementById("userso1").style.display="block";
       	    document.getElementById("userso2").style.display="block";
        }    
       	var changeW=function(){ 	 		
              var obj_h=parseInt(obj.style.height);
              if(obj_h<=400){ 
                     	obj.style.height=(obj_h+Math.ceil((400-obj_h)/10))+"px";
              }else{ 
              		clearInterval(bw1);
              }
       	}       
       	bw1= setInterval(changeW,1);
	if(flag>0){
	   	 clearInterval(bw2);
	}
}
function closeSearchForm(){
	flag++;
       	var obj=document.getElementById("searchForm");
       	var closeDiv=function(){
		clearInterval(bw1);
		var obj_h=parseInt(obj.style.height);
		if(obj_h>1){ 
			obj.style.height=(obj_h-Math.ceil(obj_h)/10)+"px";
		}else{
			clearInterval(bw2);
              		obj.style.display="none";
		}
       }         
      	bw2= setInterval(closeDiv,1);
}
function showDiv(){ 
	var ele = document.getElementById("searchForm");
	clearInterval(bw1);
	clearInterval(bw2);
	ele.style.display = "block";
	ele.style.height = 400 + "px";	
}
 
function SearchWord(){
	var word = document.getElementById("word").value;
	var author = document.getElementById("author").value;
	var cid = document.getElementById("cid").value;
	var obj=window.parent.document.getElementById("main");
	if(ToID==0){
	obj.src="<?=site_url('admin/')?>/"+ModelID+"/so/?key="+word+"&user="+author+"&cid="+cid+"&random="+Math.random();
	}else{
	obj.src="<?=site_url('admin/')?>/"+ModelID+"/so/?key="+word+"&user="+author+"&cid="+cid+"&random="+Math.random();
	}
}
 
function showclass(type){
	var Ajax=new AJAXRequest();
	Ajax.url="<?=site_url('admin/ajax/')?>/"+type+"/?random="+Math.random();
	Ajax.oncomplete=mycallback; 
	Ajax.get(); 
	function mycallback(xmlobj){ 
		document.getElementById("opencid").innerHTML = unescape(xmlobj.responseText);
	}
}
</SCRIPT>
</head>
<body style="margin: 0px" scroll="no" topmargin="0" leftmargin="0" oncontextmenu=self.event.returnValue=false onselectstart="return false">
<div id="append_parent"></div>
<table id="frametable" cellpadding="0" cellspacing="0" width="100%" height="100%">
<tr>
<td colspan="2" height="90">
<div class="mainhd">
<a href="###" class="logo"></a>
<div class="uinfo" id="frameuinfo">
<p>您好, <em><?=$this->session->userdata('admin_name')?></em> [<a href="<?=site_url('admin/login/logout')?>" target="_top">退出</a>]</p>
<p class="btnlink"><a href="<?=base_url()?>" target="_blank">站点首页</a></p>
</div>
<div class="navbg"></div>
<div class="nav">
<ul id="topmenu">
<li><em><a href="javascript:;" id="header_index" hidefocus="true" onMouseOver="previewheader('index')" onMouseOut="previewheader()" onClick="toggleMenu('index', '<?=site_url('admin/main')?>');doane(event);">首页</a></em></li>
<li><em><a href="javascript:;" id="header_global" hidefocus="true" onMouseOver="previewheader('global')" onMouseOut="previewheader()" onClick="toggleMenu('global', '<?=site_url('admin/setting/')?>');doane(event);">全局</a></em></li>
<li><em><a href="javascript:;" id="header_style" hidefocus="true" onMouseOver="previewheader('style')" onMouseOut="previewheader()" onClick="toggleMenu('style', '<?=site_url('admin/skins/index/')?>');doane(event);">界面风格</a></em></li>
<li><em><a href="javascript:;" id="header_content" hidefocus="true" onMouseOver="previewheader('content')" onMouseOut="previewheader()" onClick="toggleMenu('content', '<?=site_url('admin/dance/index/')?>');doane(event);">内容管理</a></em></li>
<li><em><a href="javascript:;" id="header_user" hidefocus="true" onMouseOver="previewheader('user')" onMouseOut="previewheader()" onClick="toggleMenu('user', '<?=site_url('admin/admin/index')?>');doane(event);">用户管理</a></em></li>
<li><em><a href="javascript:;" id="header_html" hidefocus="true" onMouseOver="previewheader('html')" onMouseOut="previewheader()" onClick="toggleMenu('html', '<?=site_url('admin/dance/html/')?>');doane(event);">静态生成</a></em></li>
<li><em><a href="javascript:;" id="header_plugin" hidefocus="true" onMouseOver="previewheader('plugin')" onMouseOut="previewheader()" onClick="toggleMenu('plugin', '<?=site_url('admin/tags')?>');doane(event);">工具</a></em></li>
<li><em><a href="javascript:;" id="header_system" hidefocus="true" onMouseOver="previewheader('system')" onMouseOut="previewheader()" onClick="toggleMenu('system', '<?=site_url('admin/link/')?>');doane(event);">系统</a></em></li>
<li><em><a href="javascript:;" id="header_caiji" hidefocus="true" onMouseOver="previewheader('caiji')" onMouseOut="previewheader()" onClick="toggleMenu('caiji', '<?=site_url('admin/caiji/index/')?>');doane(event);">采集设置</a></em></li>
<li><em><a href="javascript:;" id="header_gongn" hidefocus="true" onMouseOver="previewheader('gongn')" onMouseOut="previewheader()" onClick="toggleMenu('gongn', '<?=site_url('admin/baoming/')?>');doane(event);">商业功能</a></em></li>
<li><em><a href="javascript:;" id="header_app" hidefocus="true" onMouseOver="previewheader('app')" onMouseOut="previewheader()" onClick="toggleMenu('app', 'http://www.iqmeng.tk');doane(event);">官方论坛</a></em></li>
<li><em><a href="javascript:;" id="header_uc" hidefocus="true" onMouseOver="previewheader('uc')" onMouseOut="previewheader()" onClick="toggleMenu('uc', '<?=site_url('admin/setting/user/7/')?>');doane(event);">UCenter</a></em></li>

</ul>
<div class="currentloca">
<p id="">爱青檬CMS V4.0 技术支持联系QQ：756590577</p>
</div>
<div class="navbd"></div>
<div class="sitemapbtn">
	<div style="float: left; margin:-7px 10px 0 0"><a style="" href="#" onClick="window.parent.Removecache()"><input type="submit" value="更新缓存" class="btn" style="margin-top: 7px;vertical-align:middle" /></a></div>
	<a href="javascript:void(0)" id="cpmap" onClick="showMap();return false;"><img src="/static/admincp/images/btn_map.gif" title="管理中心导航(ESC键)" width="46" height="18" /></a>
</div>
</div>
</div>
</td>
</tr>

<tr>
<td valign="top" width="160" class="menutd">

<div id="leftmenu" class="menu">
<div id="searchForm" class="style1" style="display:none;width:150px;height:400px;text-align:left;position:absolute;z-index:3;overflow:hidden;">
	<TABLE cellSpacing=0 cellPadding=0 width=100% border=0 align="center">
	<TR><TD height=25>选择栏目：</TD></TR>
	<TR ><TD align="center" height=25 ><div id="opencid"></div></TD></TR>
	<TR id="userso1"><TD height=25>会员关键字↓</TD></TR>
	<TR id="userso2"><TD align="center" height=25><input type="text" style="width:140px" name="author" id="author" value=""></TD></TR>
	<TR><TD height=25>名称关键字↓</TD></TR>
	<TR><TD align="center" height=25><input type="text" style="width:140px" name="word" id="word" value=""></TD></TR>
	<TR><TD align="center" height=40><input type="button" class="italk-bt" value=" 搜 索 " onClick="javascript:SearchWord();"></TD></TR>
	<TR><TD align="center" height=40><A href="javascript:closeSearchForm();"><IMG src="<?=base_url()?>csdj/admin/images/close.gif"></a>
    </TD></TR>
	</TABLE>
	</div>


<ul id="menu_index" style="display: none">
<li><a href="<?=site_url('admin/setting/')?>" hidefocus="true" target="main"><em onClick="menuNewwin(this)" title="新窗口打开"></em>站点信息设置</a></li>
<li><a href="<?=site_url('admin/setting/dbcache/')?>" hidefocus="true" target="main"><em onClick="menuNewwin(this)" title="新窗口打开"></em>数据缓存设置</a></li>
<li><a href="<?=site_url('admin/setting/denglu/')?>" hidefocus="true" target="main"><em onClick="menuNewwin(this)" title="新窗口打开"></em>第三方登入设置</a></li>

</ul>

<ul id="menu_global" style="display: none">
<li><a href="<?=site_url('admin/setting/')?>" hidefocus="true" target="main"><em onClick="menuNewwin(this)" title="新窗口打开"></em>站点信息</a></li>
<li><a href="<?=site_url('admin/dance/html/')?>" hidefocus="true" target="main"><em onClick="menuNewwin(this)" title="新窗口打开"></em>生成信息</a></li>
<li><a href="<?=site_url('admin/files/index')?>" hidefocus="true" target="main"><em onClick="menuNewwin(this)" title="新窗口打开"></em>上传信息</a></li>
<li><a href="<?=site_url('admin/setting/pay/')?>" hidefocus="true" target="main"><em onClick="menuNewwin(this)" title="新窗口打开"></em>支付信息</a></li>
<li><a href="<?=site_url('admin/setting/user/')?>" hidefocus="true" target="main"><em onClick="menuNewwin(this)" title="新窗口打开"></em>会员信息</a></li>
</ul>
<ul id="menu_style" style="display: none">
<li><a href="<?=site_url('admin/skins/index/')?>" hidefocus="true" target="main"><em onClick="menuNewwin(this)" title="新窗口打开"></em>模板风格管理</a></li>
<li><a href="<?=site_url('admin/skins/yun')?>" hidefocus="true" target="main"><em onClick="menuNewwin(this)" title="新窗口打开"></em>云商城模板区</a></li>
<li class="s"><div class="lsub desc" subid="M11fe1b9c3"><div onClick="lsub('M11fe1b9c3', this.parentNode)">本地扩展插件</div>
<ol style="display:" id="M11fe1b9c3">
<li><a href="<?=site_url('admin/plugins/index')?>" hidefocus="true" target="main"><em onClick="menuNewwin(this)" title="新窗口打开"></em>未安装扩展插件</a></li>

<?php
                $sqlstr="select * from ".CS_SqlPrefix."plugins order by CS_ID desc";
		$result=$this->CsdjDB->db->query($sqlstr);
                $plugins=$result->result(); 
if($plugins){ 
     foreach ($plugins as $row) { 
?>
<li><a href="<?=Web_Path?>index.php/m/<?=$row->CS_Dir?>/index/admin" hidefocus="true" target="main"><em onClick="menuNewwin(this)" title="新窗口打开"></em><?=$row->CS_Name?></a></li>
<?php 
     } 
} 
?>
<li class="sp"></li></ol></div></li>



<li><a href="<?=site_url('admin/label/js/')?>" hidefocus="true" target="main"><em onClick="menuNewwin(this)" title="新窗口打开"></em>自定义 J S 广告</a></li>
<li><a href="<?=site_url('admin/label/page/')?>" hidefocus="true" target="main"><em onClick="menuNewwin(this)" title="新窗口打开"></em>自定义DIY页面</a></li>
<li><a href="<?=site_url('admin/label/')?>" hidefocus="true" target="main"><em onClick="menuNewwin(this)" title="新窗口打开"></em>自定义静态标签</a></li>


</ul>
<ul id="menu_content" style="display: none">

<li class="s"><div class="lsub desc" subid="M11fe1b9c"><div onClick="lsub('M11fe1b9c', this.parentNode)">音乐</div><ol style="display:" id="M11fe1b9c"><li><a href="<?=site_url('admin/dance/index/')?>" hidefocus="true" target="main"><em onClick="menuNewwin(this)" title="新窗口打开"></em>所有音乐</a></li><li><a href="<?=site_url('admin/dance/add/')?>" hidefocus="true" target="main"><em onClick="menuNewwin(this)" title="新窗口打开"></em>新增音乐</a></li><li><a href="<?=site_url('admin/dance/lists/')?>" hidefocus="true" target="main"><em onClick="menuNewwin(this)" title="新窗口打开"></em>音乐栏目</a></li><li><a href="<?=site_url('admin/dance/fwqip/')?>" hidefocus="true" target="main"><em onClick="menuNewwin(this)" title="新窗口打开"></em>服务器设置</a></li><li class="sp"></li></ol></div></li>
<li class="s"><div class="lsub desc" subid="M9570187e"><div onClick="lsub('M9570187e', this.parentNode)">视频</div><ol style="display:" id="M9570187e"><li><a href="<?=site_url('admin/vod/index/')?>" hidefocus="true" target="main"><em onClick="menuNewwin(this)" title="新窗口打开"></em>所有视频</a></li><li><a href="<?=site_url('admin/vod/add/')?>" hidefocus="true" target="main"><em onClick="menuNewwin(this)" title="新窗口打开"></em>新增视频</a></li><li><a href="<?=site_url('admin/vod/lists/')?>" hidefocus="true" target="main"><em onClick="menuNewwin(this)" title="新窗口打开"></em>视频栏目</a></li><li><a href="<?=site_url('admin/vod/fwqip/')?>" hidefocus="true" target="main"><em onClick="menuNewwin(this)" title="新窗口打开"></em>服务器设置</a></li><li class="sp"></li></ol></div></li>
<li class="s"><div class="lsub desc" subid="M9570187e1"><div onClick="lsub('M9570187e1', this.parentNode)">新闻</div><ol style="display:" id="M9570187e1"><li><a href="<?=site_url('admin/news/index/')?>" hidefocus="true" target="main"><em onClick="menuNewwin(this)" title="新窗口打开"></em>所有新闻</a></li><li><a href="<?=site_url('admin/news/add/')?>" hidefocus="true" target="main"><em onClick="menuNewwin(this)" title="新窗口打开"></em>新增新闻</a></li><li><a href="<?=site_url('admin/news/lists/')?>" hidefocus="true" target="main"><em onClick="menuNewwin(this)" title="新窗口打开"></em>新闻栏目</a></li><li class="sp"></li></ol></div></li>
<li class="s"><div class="lsub desc" subid="M3b496078"><div onClick="lsub('M3b496078', this.parentNode)">歌手</div><ol style="display:" id="M3b496078"><li><a href="<?=site_url('admin/singer/index/')?>" hidefocus="true" target="main"><em onClick="menuNewwin(this)" title="新窗口打开"></em>所有歌手</a></li><li><a href="<?=site_url('admin/singer/add/')?>" hidefocus="true" target="main"><em onClick="menuNewwin(this)" title="新窗口打开"></em>新增歌手</a></li><li><a href="<?=site_url('admin/singer/lists/')?>" hidefocus="true" target="main"><em onClick="menuNewwin(this)" title="新窗口打开"></em>歌手栏目</a></li><li class="sp"></li></ol></div></li>
<li class="s"><div class="lsub desc" subid="M34a79c04"><div onClick="lsub('M34a79c04', this.parentNode)">专辑</div><ol style="display:" id="M34a79c04"><li><a href="<?=site_url('admin/dance/topic/')?>" hidefocus="true" target="main"><em onClick="menuNewwin(this)" title="新窗口打开"></em>音乐专辑</a></li><li><a href="<?=site_url('admin/news/topic/')?>" hidefocus="true" target="main"><em onClick="menuNewwin(this)" title="新窗口打开"></em>文章专辑</a></li><li><a href="<?=site_url('admin/vod/topic/')?>" hidefocus="true" target="main"><em onClick="menuNewwin(this)" title="新窗口打开"></em>视频专辑</a></li><li class="sp"></li></ol></div></li>
</ul>
<ul id="menu_user" style="display: none">
<li><a href="<?=site_url('admin/admin/index')?>" hidefocus="true" target="main"><em onClick="menuNewwin(this)" title="新窗口打开"></em>管理员用户</a></li>
<li><a href="<?=site_url('admin/user/index')?>" hidefocus="true" target="main"><em onClick="menuNewwin(this)" title="新窗口打开"></em>普通会员用户</a></li>
<li><a href="<?=site_url('admin/user/index/')?>?sid=7" hidefocus="true" target="main"><em onClick="menuNewwin(this)" title="新窗口打开"></em>高级会员用户</a></li>
<li><a href="<?=site_url('admin/userzu/')?>" hidefocus="true" target="main"><em onClick="menuNewwin(this)" title="新窗口打开"></em>会员用户组设置</a></li>
<li><a href="<?=site_url('admin/blog/')?>" hidefocus="true" target="main"><em onClick="menuNewwin(this)" title="新窗口打开"></em>用户说说管理</a></li>
<li><a href="<?=site_url('admin/pic/')?>" hidefocus="true" target="main"><em onClick="menuNewwin(this)" title="新窗口打开"></em>用户图片管理</a></li>
<li><a href="<?=site_url('admin/fav/')?>" hidefocus="true" target="main"><em onClick="menuNewwin(this)" title="新窗口打开"></em>用户收藏管理</a></li>
<li><a href="<?=site_url('admin/down/')?>" hidefocus="true" target="main"><em onClick="menuNewwin(this)" title="新窗口打开"></em>用户消费记录</a></li>
<li><a href="<?=site_url('admin/pay/')?>" hidefocus="true" target="main"><em onClick="menuNewwin(this)" title="新窗口打开"></em>用户充值记录</a></li>
<li><a href="<?=site_url('admin/gbook/')?>" hidefocus="true" target="main"><em onClick="menuNewwin(this)" title="新窗口打开"></em>网站留言管理</a></li>
<li><a href="<?=site_url('admin/pl/')?>" hidefocus="true" target="main"><em onClick="menuNewwin(this)" title="新窗口打开"></em>网站评论管理</a></li>
</ul>
<ul id="menu_html" style="display: none">
<li><a href="<?=site_url('admin/dance/html/')?>" hidefocus="true" target="main"><em onClick="menuNewwin(this)" title="新窗口打开"></em>音乐生成管理</a></li>
<li><a href="<?=site_url('admin/news/html/')?>" hidefocus="true" target="main"><em onClick="menuNewwin(this)" title="新窗口打开"></em>文章生成管理</a></li>
<li><a href="<?=site_url('admin/vod/html/')?>" hidefocus="true" target="main"><em onClick="menuNewwin(this)" title="新窗口打开"></em>视频生成管理</a></li>
<li><a href="<?=site_url('admin/singer/html/')?>" hidefocus="true" target="main"><em onClick="menuNewwin(this)" title="新窗口打开"></em>歌手生成管理</a></li>
</ul>
<ul id="menu_plugin" style="display: none">
<li><a href="<?=site_url('admin/tags')?>" hidefocus="true" target="main"><em onClick="menuNewwin(this)" title="新窗口打开"></em>Tags标签设置</a></li>
<li><a href="<?=site_url('admin/tools/th/')?>" hidefocus="true" target="main"><em onClick="menuNewwin(this)" title="新窗口打开"></em>数据替换操作</a></li>
<li><a href="<?=site_url('admin/tools/del/')?>" hidefocus="true" target="main"><em onClick="menuNewwin(this)" title="新窗口打开"></em>批量数据删除</a></li>
<li><a href="<?=site_url('admin/tools/base/')?>" hidefocus="true" target="main"><em onClick="menuNewwin(this)" title="新窗口打开"></em>数据库备份还原</a></li>
<li><a href="<?=site_url('admin/saomiao/yp/')?>" hidefocus="true" target="main"><em onClick="menuNewwin(this)" title="新窗口打开"></em>服务器数据扫描</a></li>
<li><a href="<?=site_url('admin/saomiao/ftp/')?>" hidefocus="true" target="main"><em onClick="menuNewwin(this)" title="新窗口打开"></em>FTP远程数据扫描</a></li>
<li><a href="<?=site_url('admin/upgrade/')?>" hidefocus="true" target="main"><em onClick="menuNewwin(this)" title="新窗口打开"></em>在线程序升级查询</a></li>
<li><a href="<?=site_url('admin/tools/hits/')?>" hidefocus="true" target="main"><em onClick="menuNewwin(this)" title="新窗口打开"></em>批量设置人气数量</a></li>
</ul>
<ul id="menu_system" style="display: none">
<li><a href="<?=site_url('admin/link/')?>" hidefocus="true" target="main"><em onClick="menuNewwin(this)" title="新窗口打开"></em>友情链接管理</a></li>
<li><a href="<?=site_url('admin/setting/email/')?>" hidefocus="true" target="main"><em onClick="menuNewwin(this)" title="新窗口打开"></em>邮件服务设置</a></li>
<li><a href="<?=site_url('admin/setting/tb/')?>" hidefocus="true" target="main"><em onClick="menuNewwin(this)" title="新窗口打开"></em>图片水印设置</a></li>
<li><a href="<?=site_url('admin/rigin/')?>" hidefocus="true" target="main"><em onClick="menuNewwin(this)" title="新窗口打开"></em>选项参数设置</a></li>
<li><a href="http://www.27meng.com/ad/jc/v35-install.html" hidefocus="true" target="main"><em onClick="menuNewwin(this)" title="新窗口打开"></em>标签帮助文档</a></li>
<li><a href="http://www.27meng.com/index.php/page/index/goumai/" hidefocus="true" target="main"><em onClick="menuNewwin(this)" title="新窗口打开"></em>购买授权介绍</a></li>
</ul>

<ul id="menu_caiji" style="display: none">
<li><a href="<?=site_url('admin/caiji/index/')?>" hidefocus="true" target="main"><em onClick="menuNewwin(this)" title="新窗口打开"></em>采集项目管理</a></li>
<li><a href="<?=site_url('admin/caiji/add/')?>" hidefocus="true" target="main"><em onClick="menuNewwin(this)" title="新窗口打开"></em>新增采集项目</a></li>
<li><a href="<?=site_url('admin/caiji/error/')?>" hidefocus="true" target="main"><em onClick="menuNewwin(this)" title="新窗口打开"></em>历史记录管理</a></li>
<li><a href="<?=site_url('admin/caiji/datas/')?>" hidefocus="true" target="main"><em onClick="menuNewwin(this)" title="新窗口打开"></em>采集入库管理</a></li>
</ul>

<ul id="menu_gongn" style="display: none">
<li><a href="###" hidefocus="true" target="main"><em onClick="menuNewwin(this)" title="新窗口打开"></em>免费版无本功能</a></li>

</ul>
<ul id="menu_app" style="display: none">
<li><a href="http://www.iqmeng.tk" hidefocus="true" target="main"><em onClick="menuNewwin(this)" title="新窗口打开"></em>官方论坛主页</a></li>
<li><a href="http://www.iqmeng.tk/news/lists/id/9/1" hidefocus="true" target="main"><em onClick="menuNewwin(this)" title="新窗口打开"></em>程序补丁文件</a></li>
<li><a href="http://www.27meng.com/ad/jc/v35-install.html" hidefocus="true" target="main"><em onClick="menuNewwin(this)" title="新窗口打开"></em>标签帮助文档</a></li>
</ul>
<ul id="menu_uc" style="display: none"></ul>
</div>
</td>

<td valign="top" width="100%" class="mask">

	<iframe src="<?=site_url('admin/main')?>" id="main" name="main" width="100%" height="100%" frameborder="0" scrolling="yes" style="overflow: visible;display:"></iframe>
</td>
</tr>
</table>
<div id="scrolllink" style="display: none">
	<span onClick="menuScroll(1)"><img src="/static/admincp/images/scrollu.gif" /></span><span onClick="menuScroll(2)"><img src="/static/admincp/images/scrolld.gif" /></span>
</div>
<div class="copyright">
	<p>版本: V4.0 beta</p>
	<p>编码: GBK</p>
	<p>更新: 2015-12-10</p>
	<p>Powered by <a href="http://www.iqmeng.tk" target="_blank">爱青檬CMS</a></p>
	
</div>

<div id="cpmap_menu" class="custom" style="display: none">
	<div class="cmain" id="cmain"></div>
	<div class="cfixbd"></div>
</div>
<script type="text/javascript">
	var cookiepre = '3KLp_2132_', cookiedomain = '', cookiepath = '/';
	var headers = new Array('index','global','style','content','user','html','plugin','system','caiji','gongn','app','uc'), admincpfilename = '', menukey = '';
	function switchheader(key) {
		if(!key || !$('header_' + key)) {
			return;
		}
		for(var k in top.headers) {
			if($('menu_' + headers[k])) {
				$('menu_' + headers[k]).style.display = headers[k] == key ? '' : 'none';
			}
		}
		var lis = $('topmenu').getElementsByTagName('li');
		for(var i = 0; i < lis.length; i++) {
			if(lis[i].className == 'navon') lis[i].className = '';
		}
		$('header_' + key).parentNode.parentNode.className = 'navon';
	}
	var headerST = null;
	function previewheader(key) {
		if(key) {
			headerST = setTimeout(function() {
				for(var k in top.headers) {
					if($('menu_' + headers[k])) {
						$('menu_' + headers[k]).style.display = headers[k] == key ? '' : 'none';
					}
				}
				var hrefs = $('menu_' + key).getElementsByTagName('a');
				for(var j = 0; j < hrefs.length; j++) {
					hrefs[j].className = '';
				}
			}, 1000);
		} else {
			clearTimeout(headerST);
		}
	}
	function toggleMenu(key, url) {
		menukey = key;
		switchheader(key);
		if(url) {
			parent.main.location = admincpfilename + url;
			var hrefs = $('menu_' + key).getElementsByTagName('a');
			for(var j = 0; j < hrefs.length; j++) {
				hrefs[j].className = j == (key == 'content' || key == 'app' ? 1 : 0) ? 'tabon' : '';
			}
		}
		setMenuScroll();
	}
	function setMenuScroll() {
		$('frametable').style.width = document.body.offsetWidth < 1000 ? '1000px' : '100%';
		var obj = $('menu_' + menukey);
		if(!obj) {
			return;
		}
		var scrollh = document.body.offsetHeight - 160;
		obj.style.overflow = 'visible';
		obj.style.height = '';
		$('scrolllink').style.display = 'none';
		if(obj.offsetHeight + 150 > document.body.offsetHeight && scrollh > 0) {
			obj.style.overflow = 'hidden';
			obj.style.height = scrollh + 'px';
			$('scrolllink').style.display = '';
		}
	}
	function resizeHeadermenu() {
		var lis = $('topmenu').getElementsByTagName('li');
		var maxsize = $('frameuinfo').offsetLeft - 160, widths = 0, moi = -1, mof = '';
		if($('menu_mof')) {
			$('topmenu').removeChild($('menu_mof'));
		}
		if($('menu_mof_menu')) {
			$('append_parent').removeChild($('menu_mof_menu'));
		}
		for(var i = 0; i < lis.length; i++) {
			widths += lis[i].offsetWidth;
			if(widths > maxsize) {
				lis[i].style.visibility = 'hidden';
				var sobj = lis[i].childNodes[0].childNodes[0];
				if(sobj) {
					mof += '<a href="'+ sobj.getAttribute('href') + '" onclick="$(\'' + sobj.id + '\').onclick()">&rsaquo; ' + sobj.innerHTML + '</a><br style="clear:both" />';
				}
			} else {
				lis[i].style.visibility = 'visible';
			}
		}
		if(mof) {
			for(var i = 0; i < lis.length; i++) {
				if(lis[i].style.visibility == 'hidden') {
					moi = i;
					break;
				}
			}
			mofli = document.createElement('li');
			mofli.innerHTML = '<em><a href="javascript:;">&raquo;</a></em>';
			mofli.onmouseover = function () { showMenu({'ctrlid':'menu_mof','pos':'43'}); }
			mofli.id = 'menu_mof';
			$('topmenu').insertBefore(mofli, lis[moi]);
			mofmli = document.createElement('li');
			mofmli.className = 'popupmenu_popup';
			mofmli.style.width = '150px';
			mofmli.innerHTML = mof;
			mofmli.id = 'menu_mof_menu';
			mofmli.style.display = 'none';
			$('append_parent').appendChild(mofmli);
		}
	}
	function menuScroll(op, e) {
		var obj = $('menu_' + menukey);
		var scrollh = document.body.offsetHeight - 160;
		if(op == 1) {
			obj.scrollTop = obj.scrollTop - scrollh;
		} else if(op == 2) {
			obj.scrollTop = obj.scrollTop + scrollh;
		} else if(op == 3) {
			if(!e) e = window.event;
			if(e.wheelDelta <= 0 || e.detail > 0) {
				obj.scrollTop = obj.scrollTop + 20;
			} else {
				obj.scrollTop = obj.scrollTop - 20;
			}
		}
	}
	function menuNewwin(obj) {
		var href = obj.parentNode.href;
		if(obj.parentNode.href.indexOf(admincpfilename + '?') != -1) {
			href += '';
		}
		window.open(href);
		doane();
	}
	function initCpMenus(menuContainerid) {
		var key = '', lasttabon1 = null, lasttabon2 = null, hrefs = $(menuContainerid).getElementsByTagName('a');
		for(var i = 0; i < hrefs.length; i++) {
			if(menuContainerid == 'leftmenu' && 'action=index'.indexOf(hrefs[i].href.substr(hrefs[i].href.indexOf(admincpfilename + '?') + admincpfilename.length + 1)) != -1) {
				if(lasttabon1) {
					lasttabon1.className = '';
				}
				if(hrefs[i].parentNode.parentNode.tagName == 'OL') {
					hrefs[i].parentNode.parentNode.style.display = '';
					hrefs[i].parentNode.parentNode.parentNode.className = 'lsub desc';
					key = hrefs[i].parentNode.parentNode.parentNode.parentNode.parentNode.id.substr(5);
				} else {
					key = hrefs[i].parentNode.parentNode.id.substr(5);
				}
				hrefs[i].className = 'tabon';
				lasttabon1 = hrefs[i];
			}
			if(!hrefs[i].getAttribute('ajaxtarget')) hrefs[i].onclick = function() {
				if(menuContainerid != 'custommenu') {
					var lis = $(menuContainerid).getElementsByTagName('li');
					for(var k = 0; k < lis.length; k++) {
						if(lis[k].firstChild && lis[k].firstChild.className != 'menulink') {
							if(lis[k].firstChild.tagName != 'DIV') {
								lis[k].firstChild.className = '';
							} else {
								var subid = lis[k].firstChild.getAttribute('sid');
								if(subid) {
									var sublis = $(subid).getElementsByTagName('li');
									for(var ki = 0; ki < sublis.length; ki++) {
										if(sublis[ki].firstChild && sublis[ki].firstChild.className != 'menulink') {
											sublis[ki].firstChild.className = '';
										}
									}
								}
							}
						}
					}
					if(this.className == '') this.className = menuContainerid == 'leftmenu' ? 'tabon' : '';
				}
				if(menuContainerid != 'leftmenu') {
					var hk, currentkey;
					var leftmenus = $('leftmenu').getElementsByTagName('a');
					for(var j = 0; j < leftmenus.length; j++) {
						if(leftmenus[j].parentNode.parentNode.tagName == 'OL') {
							hk = leftmenus[j].parentNode.parentNode.parentNode.parentNode.parentNode.id.substr(5);
						} else {
							hk = leftmenus[j].parentNode.parentNode.id.substr(5);
						}
						if(this.href.indexOf(leftmenus[j].href) != -1) {
							if(lasttabon2) {
								lasttabon2.className = '';
							}
							leftmenus[j].className = 'tabon';
							if(leftmenus[j].parentNode.parentNode.tagName == 'OL') {
								leftmenus[j].parentNode.parentNode.style.display = '';
								leftmenus[j].parentNode.parentNode.parentNode.className = 'lsub desc';
							}
							lasttabon2 = leftmenus[j];
							if(hk != 'index') currentkey = hk;
						} else {
							leftmenus[j].className = '';
						}
					}
					if(currentkey) toggleMenu(currentkey);
					hideMenu();
				}
			}
		}
		return key;
	}
	function lsub(id, obj) {
		display(id);
		obj.className = obj.className != 'lsub' ? 'lsub' : 'lsub desc';
		if(obj.className != 'lsub') {
			setcookie('cpmenu_' + id, '');
		} else {
			setcookie('cpmenu_' + id, 1, 31536000);
		}
		setMenuScroll();
	}
	var header_key = initCpMenus('leftmenu');
	toggleMenu(header_key ? header_key : 'index');
	function initCpMap() {
		var ul, hrefs, s = '', count = 0;
		for(var k in headers) {
			if(headers[k] != 'index' && headers[k] != 'app' && headers[k] != 'uc' && $('header_' + headers[k])) {
				s += '<tr><td valign="top"><h4>' + $('header_' + headers[k]).innerHTML + '</h4></td><td valign="top">';
				ul = $('menu_' + headers[k]);
				if(!ul) {
					continue;
				}
				hrefs = ul.getElementsByTagName('a');
				for(var i = 0; i < hrefs.length; i++) {
					s += '<a href="' + hrefs[i].href + '" target="' + hrefs[i].target + '" k="' + headers[k] + '">' + hrefs[i].innerHTML + '</a>';
				}
				s += '</td></tr>';
				count++;
			}
		}
		var width = 720;
		s = '<div class="cnote" style="width:' + width + 'px"><span class="right"><a href="javascript:void(0)" class="flbc" onclick="hideMenu();return false;"></a></span><h3>管理中心导航</h3></div>' +
			'<div class="cmlist" style="width:' + width + 'px;height: 410px"><table id="mapmenu" cellspacing="0" cellpadding="0">' + s +
			'</table></div>';
		$('cmain').innerHTML = s;
		$('cmain').style.width = (width > 1000 ? 1000 : width) + 'px';
	}
	initCpMap();
	initCpMenus('mapmenu');
	var cmcache = false;
	function showMap() {
		showMenu({'ctrlid':'cpmap','evt':'click', 'duration':3, 'pos':'00'});
	}
	function resetEscAndF5(e) {
		e = e ? e : window.event;
		actualCode = e.keyCode ? e.keyCode : e.charCode;
		if(actualCode == 27) {
			if($('cpmap_menu').style.display == 'none') {
				showMap();
			} else {
				hideMenu();
			}
		}
		if(actualCode == 116 && parent.main) {
			parent.main.location.reload();
			if(document.all) {
				e.keyCode = 0;
				e.returnValue = false;
			} else {
				e.cancelBubble = true;
				e.preventDefault();
			}
		}
	}

	_attachEvent(document.documentElement, 'keydown', resetEscAndF5);
	_attachEvent(window, 'resize', setMenuScroll, document);
	_attachEvent(window, 'resize', resizeHeadermenu, document);
	if(BROWSER.ie){
		$('leftmenu').onmousewheel = function(e) { menuScroll(3, e) };
	} else {
		$('leftmenu').addEventListener("DOMMouseScroll", function(e) { menuScroll(3, e) }, false);
	}
	resizeHeadermenu();
</script>
</body>
</html>




